@keyframes fade-in{from{opacity:0}
to{opacity:1}
}
@keyframes fade-in-carousel{0{opacity:0;display:none}
50%{opacity:.5;display:block}
100%{opacity:1;display:block}
}
@keyframes fade-out{from{opacity:1}
to{opacity:0}
}
@keyframes rise-fade-in{from{transform:translateY(120px);opacity:0}
to{transform:translateY(0);opacity:1}
}
@keyframes scale-effect{0{opacity:0;transform:scale(1.5)}
100%{opacity:1;transform:scale(1)}
}
@keyframes light-rise-fade-in{from{transform:translateY(20px);opacity:0}
to{transform:translateY(0);opacity:1}
}
@keyframes onFocusContent{from{transform:translateY(10px);opacity:0}
to{transform:translateY(0);opacity:1}
}
@keyframes offFocusContent{from{transform:translateY(0);opacity:1}
to{transform:translateY(10px);opacity:0}
}
@keyframes bounce{from{transform:scale(2)}
20%{transform:scale(0.2)}
to{transform:scale(1)}
}
@keyframes pulse{from{opacity:1;transform:scale(1)}
to{opacity:0;transform:scale(2)}
}
@keyframes pulse-shadow{from{box-shadow:0 0 0 0 rgba(34,118,250,0.25)}
to{box-shadow:0 0 3px 25px rgba(34,118,250,0)}
}
@keyframes scale2x{from{transform:scale(1)}
to{transform:scale(2)}
}
@keyframes right-to-left-fade-in{from{transform:translateX(30px);opacity:0}
to{transform:translateX(0);opacity:1}
}
@keyframes left-to-right-fade-in{from{transform:translateX(-30px);opacity:0}
to{transform:translateX(0);opacity:1}
}
.animate-divider{opacity:0}
.animate-text-group{display:block}
.animate-text{opacity:0;display:block;color:inherit;margin-top:3px !important}
.animate-text a{position:relative;border:2px solid transparent;outline:1px solid transparent;outline-offset:-3px;font-weight:600;color:#0067b8 !important}
.animate-text a:hover{color:#005da6;text-decoration:underline}
@keyframes on-focus-mobile{from{display:none}
to{display:contents}
}
@keyframes off-focus-mobile{from{display:contents}
to{display:none}
}
@keyframes slide-in-media{0{transform:translateY(100%)}
100%{transform:translateY(0)}
}
@keyframes initial-slide-in-media{from{opacity:0;transform:translateY(100%)}
to{opacity:1;transform:translateY(0)}
}
.fade-in{opacity:0;animation:fade-in 2s .3s forwards}
.fade-out{opacity:1;animation:fade-out 2s .3s forwards}
.on-focus{opacity:0;animation:onFocusContent .3s forwards}
.off-focus{opacity:1;animation:offFocusContent .3s forwards}
.currently-focused__divider{opacity:1 !important}
.currently-focused{animation:none !important;animation-duration:0 !important;opacity:1 !important}
.load-bullet{opacity:0;animation:fade-in 1s 0 forwards}
.fade-in-bullet{animation:fade-in 1s 0 forwards}
.fade-out-bullet{animation:fade-out 1s 0 forwards}
.slide-in-content{animation:slide-in-media 1.5s 0 forwards;opacity:1 !important}
.slide-out-content{opacity:1 !important}
@keyframes text-grow-fade-in{0{opacity:1;color:#2f2f2f;font-weight:inherit;font-size:inherit;line-height:inherit}
20%{opacity:0;color:#2f2f2f;font-weight:inherit;font-size:inherit;line-height:inherit}
21%{opacity:0;color:#000;font-weight:600;font-size:34px;line-height:40px}
100%{opacity:1;color:#000;font-weight:600;font-size:34px;line-height:40px}
}
@keyframes text-fade-out-revert{0{opacity:1;color:#000;font-weight:600;font-size:34px;line-height:40px}
20%{opacity:0;color:#000;font-weight:600;font-size:34px;line-height:40px}
50%{opacity:0;color:#2f2f2f;font-weight:inherit;font-size:inherit;line-height:inherit}
100%{opacity:1;color:#2f2f2f;font-weight:inherit;font-size:inherit;line-height:inherit}
}
@keyframes text-grow-fade-in-mobile{0{opacity:1;color:#2f2f2f;font-weight:inherit;font-size:inherit;line-height:inherit}
20%{opacity:0;color:#2f2f2f;font-weight:inherit;font-size:inherit;line-height:inherit}
21%{opacity:0;color:#000;font-weight:600;font-size:26px;line-height:32px}
100%{opacity:1;color:#000;font-weight:600;font-size:26px;line-height:32px}
}
@keyframes text-fade-out-revert-mobile{0{opacity:1;color:#000;font-weight:600;font-size:26px;line-height:32px}
20%{opacity:0;color:#000;font-weight:600;font-size:26px;line-height:32px}
50%{opacity:0;color:#2f2f2f;font-weight:inherit;font-size:inherit;line-height:inherit}
100%{opacity:1;color:#2f2f2f;font-weight:inherit;font-size:inherit;line-height:inherit}
}
.header-active{color:#000 !important;font-weight:600 !important;font-size:34px !important;line-height:40px !important}
.header-active-mobile{color:#000 !important;font-weight:600 !important;font-size:26px !important;line-height:32px !important}
.header-enlarge{opacity:0;animation:text-grow-fade-in 1s forwards !important}
.header-enlarge-mobile{opacity:0;animation:text-grow-fade-in-mobile 1s forwards !important}
.header-revert{animation:text-fade-out-revert 1s forwards !important}
.header-revert-mobile{animation:text-fade-out-revert-mobile 1s forwards !important}
.ctaLightweight .f-lightweight:focus{background:rgba(0,103,184,0.1) !important;border:2px solid #000 !important;outline:none !important;color:#0067b8}
.ctaLightweight .f-lightweight:focus span{box-shadow:0 3px 0 -1px currentColor;text-decoration:none !important}
.theme-dark .ctaLightWeight .f-lightweight{background:#fff !important;color:#000 !important;padding:10px 16px !important}
.theme-dark .ctaLightWeight .f-lightweight:hover{color:#0067b8 !important}
.theme-dark .ctaLightWeight .f-lightweight:focus{background:#e6e6e6 !important;border:2px solid #000 !important;outline:2px solid #fff !important;color:#0067b8 !important}
.theme-dark .margin-top-large{margin-top:80px !important}
@media screen and (min-width:540px) and (max-width:1083px){.margin-top-large{margin-top:48px !important}
}
@media screen and (max-width:539px){.margin-top-large{margin-top:24px !important}
}
.margin-top-medium{margin-top:48px !important}
@media screen and (min-width:540px) and (max-width:1083px){.margin-top-medium{margin-top:24px !important}
}
@media screen and (max-width:539px){.margin-top-medium{margin-top:12px !important}
}
.margin-top-small{margin-top:24px !important}
.margin-bottom-large{margin-bottom:80px !important}
@media screen and (min-width:540px) and (max-width:1083px){.margin-bottom-large{margin-bottom:48px !important}
}
@media screen and (max-width:539px){.margin-bottom-large{margin-bottom:24px !important}
}
.margin-bottom-medium{margin-bottom:48px !important}
@media screen and (min-width:540px) and (max-width:1083px){.margin-bottom-medium{margin-bottom:24px !important}
}
@media screen and (max-width:539px){.margin-bottom-medium{margin-bottom:12px !important}
}
.margin-bottom-small{margin-bottom:24px !important}
.padding-top-large{padding-top:80px !important}
@media screen and (min-width:540px) and (max-width:1083px){.padding-top-large{padding-top:48px !important}
}
@media screen and (max-width:539px){.padding-top-large{padding-top:24px !important}
}
.padding-top-medium{padding-top:48px !important}
@media screen and (min-width:540px) and (max-width:1083px){.padding-top-medium{padding-top:24px !important}
}
@media screen and (max-width:539px){.padding-top-medium{padding-top:12px !important}
}
.padding-top-small{padding-top:24px !important}
.padding-bottom-large{padding-bottom:80px !important}
@media screen and (min-width:540px) and (max-width:1083px){.padding-bottom-large{padding-bottom:48px !important}
}
@media screen and (max-width:539px){.padding-bottom-large{padding-bottom:24px !important}
}
.padding-bottom-medium{padding-bottom:48px !important}
@media screen and (min-width:540px) and (max-width:1083px){.padding-bottom-medium{padding-bottom:24px !important}
}
@media screen and (max-width:539px){.padding-bottom-medium{padding-bottom:12px !important}
}
.padding-bottom-small{padding-bottom:24px !important}
.spin-modal .carousel{margin:auto;width:100%}
.spin-modal .carousel [aria-hidden="true"]{display:none}
.spin-modal .carousel [aria-hidden="false"]{animation:fade-in-carousel 1s forwards}
.spin-modal .carousel__container{position:relative;width:100%;display:flex;justify-content:center;align-items:center}
.spin-modal .carousel__content{width:100%;color:#fff}
.spin-modal .carousel__items{padding-left:5%;padding-right:5%}
.spin-modal .carousel__item--hide{visibility:hidden}
.spin-modal .carousel__item [class*="c-heading"]{margin-top:0 !important}
.spin-modal .carousel .m-feature{margin-top:0}
.spin-modal__close-button:focus{outline:1px dashed}
.spin-carousel .reel-annotation{display:block !important}
@media screen and (max-width:1083px){.spin-carousel .reel-annotation{display:none !important}
}
.spin-carousel .hs-desktop__container{display:flex;align-items:center;text-align:left;transition:all .5s;position:relative}
.spin-carousel .hs-desktop__container--left{flex-direction:row}
.spin-carousel .hs-desktop__container--left .hs-desktop__content{left:45px}
.spin-carousel .hs-desktop__container--left .hs-desktop__arrow{border-right:7px solid #fff;left:-17px}
.spin-carousel .hs-desktop__container--right{flex-direction:row-reverse}
.spin-carousel .hs-desktop__container--right .hs-desktop__content{right:45px}
.spin-carousel .hs-desktop__container--right .hs-desktop__arrow{border-left:7px solid #fff;right:-17px}
.spin-carousel .hs-desktop__container--top{flex-direction:column}
.spin-carousel .hs-desktop__content{position:absolute;top:50%;transform:translateY(-50%);background:#fff;transition:all .5s;box-shadow:0 0 2px 1px rgba(150,150,150,0.5);padding:10px;z-index:2}
.spin-carousel .hs-desktop__content[aria-hidden="true"]{opacity:0;pointer-events:none}
.spin-carousel .hs-desktop__content[aria-hidden="false"]{opacity:1;pointer-events:initial}
.spin-carousel .hs-desktop__heading{padding:0 !important}
.spin-carousel .hs-desktop__text{position:relative}
.spin-carousel .hs-desktop__text .c-call-to-action{padding-top:5px}
.spin-carousel .hs-desktop__close-btn{text-align:right}
.spin-carousel .hs-desktop__close-btn .glyph-cancel{background:#fff;border:0;padding:0;cursor:pointer}
.spin-carousel .hs-desktop__heading{white-space:nowrap;color:black}
.spin-carousel .hs-desktop__arrow{width:0;height:0;border-bottom:7px solid transparent;border-top:7px solid transparent;position:absolute;top:50%;transform:translateY(-50%)}
.spin-carousel .hs-desktop__link{width:38px;height:38px;pointer-events:initial;position:relative;transition:all .5s;background:#0067b8;border:2px solid #fff;border-radius:100%;z-index:1;display:flex;justify-content:center;align-items:center}
.spin-carousel .hs-desktop__link span{color:#fff;z-index:1}
.spin-carousel .hs-desktop__link:after{content:"";background:#0067b8;border-radius:100%;display:inline-block;width:100%;height:100%;position:absolute;top:0;left:0;animation:pulse 1s ease-in-out 5}
.spin-carousel .hs-desktop__link:hover{transform:scale(1.5)}
.spin-carousel .hs-desktop__link:focus{border:2px solid #000;outline:1px solid #fff;outline-offset:-3px}
.spin-carousel .hs-mobile{display:flex;justify-content:center;flex-direction:column;padding:30px 5% 0 5%}
@media screen and (max-width:539px){.spin-carousel .hs-mobile{padding-top:0}
}
.spin-carousel .hs-mobile>*:not(:last-child){margin-bottom:15px}
.spin-carousel .hs-mobile__container{display:flex}
.spin-carousel .hs-mobile__link{font-weight:100;font-size:34px;background:0;padding:8px 0 2px;letter-spacing:normal;color:#000 !important;white-space:normal;line-height:40px;font-weight:600}
@media screen and (max-width:767px){.spin-carousel .hs-mobile__link{font-size:26px;line-height:32px}
}
@media screen and (max-width:539px){.spin-carousel .hs-mobile__link{padding-top:14px}
}
.spin-carousel .hs-mobile__link::after{color:#0067b8;font-size:20px !important;display:inline !important;vertical-align:middle !important}
.spin-carousel .hs-mobile__link:hover{background:0}
@media screen and (min-width:1084px){.spin-carousel .hs-mobile{display:none}
}
.spin-carousel .hideSpin .hs-mobile{display:flex}
@media scren and (min-width:1779px){.spin-carousel .hideSpin .hs-mobile{padding-left:calc((100% - 1600px) / 2)}
}
.spin-modal>[role="presentation"]{display:none}
.spin-modal--show{display:block !important}
/*! nouislider - 14.6.0 - 6/27/2020 */.noUi-target,.noUi-target *{-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent;-webkit-user-select:none;-ms-touch-action:none;touch-action:none;-ms-user-select:none;-moz-user-select:none;user-select:none;-moz-box-sizing:border-box;box-sizing:border-box}
.noUi-target{position:relative}
.noUi-base,.noUi-connects{width:100%;height:100%;position:relative;z-index:1}
.noUi-connects{overflow:hidden;z-index:0}
.noUi-connect,.noUi-origin{will-change:transform;position:absolute;z-index:1;top:0;right:0;-ms-transform-origin:0 0;-webkit-transform-origin:0 0;-webkit-transform-style:preserve-3d;transform-origin:0 0;transform-style:flat}
.noUi-connect{height:100%;width:100%}
.noUi-origin{height:10%;width:10%}
.noUi-txt-dir-rtl.noUi-horizontal .noUi-origin{left:0;right:auto}
.noUi-vertical .noUi-origin{width:0}
.noUi-horizontal .noUi-origin{height:0}
.noUi-handle{-webkit-backface-visibility:hidden;backface-visibility:hidden;position:absolute}
.noUi-touch-area{height:100%;width:100%}
.noUi-state-tap .noUi-connect,.noUi-state-tap .noUi-origin{-webkit-transition:transform .3s;transition:transform .3s}
.noUi-state-drag *{cursor:inherit !important}
.noUi-horizontal{height:18px}
.noUi-horizontal .noUi-handle{width:34px;height:28px;right:-17px;top:-6px}
.noUi-vertical{width:18px}
.noUi-vertical .noUi-handle{width:28px;height:34px;right:-6px;top:-17px}
.noUi-txt-dir-rtl.noUi-horizontal .noUi-handle{left:-17px;right:auto}
.noUi-target{background:#fafafa;border-radius:4px;border:1px solid #d3d3d3;box-shadow:inset 0 1px 1px #f0f0f0,0 3px 6px -5px #bbb}
.noUi-connects{border-radius:3px}
.noUi-connect{background:#3fb8af}
.noUi-draggable{cursor:ew-resize}
.noUi-vertical .noUi-draggable{cursor:ns-resize}
.noUi-handle{border:1px solid #d9d9d9;border-radius:3px;background:#fff;cursor:default;box-shadow:inset 0 0 1px #fff,inset 0 1px 7px #ebebeb,0 3px 6px -3px #bbb}
.noUi-active{box-shadow:inset 0 0 1px #fff,inset 0 1px 7px #ddd,0 3px 6px -3px #bbb}
.noUi-handle:before,.noUi-handle:after{content:"";display:block;position:absolute;height:14px;width:1px;background:#e8e7e6;left:14px;top:6px}
.noUi-handle:after{left:17px}
.noUi-vertical .noUi-handle:before,.noUi-vertical .noUi-handle:after{width:14px;height:1px;left:6px;top:14px}
.noUi-vertical .noUi-handle:after{top:17px}
[disabled] .noUi-connect{background:#b8b8b8}
[disabled].noUi-target,[disabled].noUi-handle,[disabled] .noUi-handle{cursor:not-allowed}
.noUi-pips,.noUi-pips *{-moz-box-sizing:border-box;box-sizing:border-box}
.noUi-pips{position:absolute;color:#999}
.noUi-value{position:absolute;white-space:nowrap;text-align:center}
.noUi-value-sub{color:#ccc;font-size:10px}
.noUi-marker{position:absolute;background:#ccc}
.noUi-marker-sub{background:#aaa}
.noUi-marker-large{background:#aaa}
.noUi-pips-horizontal{padding:10px 0;height:80px;top:100%;left:0;width:100%}
.noUi-value-horizontal{-webkit-transform:translate(-50%,50%);transform:translate(-50%,50%)}
.noUi-rtl .noUi-value-horizontal{-webkit-transform:translate(50%,50%);transform:translate(50%,50%)}
.noUi-marker-horizontal.noUi-marker{margin-left:-1px;width:2px;height:5px}
.noUi-marker-horizontal.noUi-marker-sub{height:10px}
.noUi-marker-horizontal.noUi-marker-large{height:15px}
.noUi-pips-vertical{padding:0 10px;height:100%;top:0;left:100%}
.noUi-value-vertical{-webkit-transform:translate(0,-50%);transform:translate(0,-50%);padding-left:25px}
.noUi-rtl .noUi-value-vertical{-webkit-transform:translate(0,50%);transform:translate(0,50%)}
.noUi-marker-vertical.noUi-marker{width:5px;height:2px;margin-top:-1px}
.noUi-marker-vertical.noUi-marker-sub{width:10px}
.noUi-marker-vertical.noUi-marker-large{width:15px}
.noUi-tooltip{display:block;position:absolute;border:1px solid #d9d9d9;border-radius:3px;background:#fff;color:#000;padding:5px;text-align:center;white-space:nowrap}
.noUi-horizontal .noUi-tooltip{-webkit-transform:translate(-50%,0);transform:translate(-50%,0);left:50%;bottom:120%}
.noUi-vertical .noUi-tooltip{-webkit-transform:translate(0,-50%);transform:translate(0,-50%);top:50%;right:120%}
.noUi-horizontal .noUi-origin>.noUi-tooltip{-webkit-transform:translate(50%,0);transform:translate(50%,0);left:auto;bottom:10px}
.noUi-vertical .noUi-origin>.noUi-tooltip{-webkit-transform:translate(0,-18px);transform:translate(0,-18px);top:auto;right:28px}
.spin-carousel .slider{background:#595959;height:2px;border-radius:10px;margin:0 auto;margin-top:20px;width:410px;max-width:90%;border-top:0;border-bottom:0;border-color:#595959;box-shadow:none}
@media(-ms-high-contrast:active){.spin-carousel .slider{border:1px solid white}
}
.spin-carousel .slider .noUi-connect{background:#0067b8}
.spin-carousel .slider .noUi-handle{background:#0067b8;border:0;height:22px;width:7px;top:-10px;box-shadow:none;right:-4px;cursor:pointer}
.spin-carousel .slider .noUi-handle:before,.spin-carousel .slider .noUi-handle:after{content:none}
.spin-carousel .slider .noUi-handle:focus{outline:1px dashed #9e9e9e;outline-offset:2px}
@media(-ms-high-contrast:active){.spin-carousel .slider .noUi-handle{border:3px solid white}
}
.spin-carousel .slider.noUi-rtl .noUi-handle{right:auto;left:-4px}
.spin-carousel #screenReaderText{font-size:0;color:transparent}
.spin-carousel .spin>div:not(:last-child){margin-bottom:40px !important}
.spin-carousel .spin__poster{width:100%}
#spin__image-reel{cursor:move;cursor:-webkit-grab;cursor:grab;pointer-events:none}
.reel-panning,.reel-panning *{cursor:move;cursor:-webkit-grabbing !important;cursor:grabbing !important}
.c-dialog[aria-hidden="true"]{display:none}
.c-dialog.f-lightbox [role="dialog"]{left:50%;top:50%;-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);max-height:none;margin:0;padding:0;width:100%}
.c-dialog [role="dialog"]{display:block;position:fixed;left:50%;top:50%;-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transform:translate(-50%,calc(-50% - calc(1px / 2)));background:#fff;border:1px solid #0067b8;margin:0 auto;max-height:760px;max-width:546px;min-width:296px;width:100%;padding:24px;z-index:1000}
.spin-modal__wrapper--fade-in{opacity:1}
@media only screen and (min-width:1084px){.c-feature.f-align-right,.c-feature.f-align-left,.m-feature.f-align-right,.m-feature.f-align-left{min-height:279px}
.c-feature.f-align-center,.m-feature.f-align-center{min-height:400px}
.c-feature.f-align-right.f-image-priority picture,.c-feature.f-align-left.f-image-priority picture,.m-feature.f-align-right.f-image-priority picture,.m-feature.f-align-left.f-image-priority picture{width:65%}
.m-feature.f-align-right.f-image-priority>div,.m-feature.f-align-left.f-image-priority>div{width:35%}
.c-feature>div .c-heading,.m-feature>div .c-heading{font-size:34px;line-height:40px;padding:38px 0 2px;font-weight:600;padding-top:0}
.c-feature.f-align-center>div,.m-feature.f-align-center>div{max-width:798px}
}
@media only screen and (min-width:768px) and (max-width:1083px){.c-feature.f-align-right,.m-feature.f-align-right{min-height:213px}
.c-feature.f-align-center,.m-feature.f-align-center{min-height:300px}
}
@media only screen and (min-width:540px) and (max-width:767px){.c-feature.f-align-left,.c-feature.f-align-right,.m-feature.f-align-left,.m-feature.f-align-right{min-height:211px}
.c-feature.f-align-center,.m-feature.f-align-center{min-height:300px}
.m-feature.f-align-right>div{width:490px;margin:0 auto;text-align:center}
}
.spin-carousel ul{list-style:none}
.m-feature{display:block;width:100%;clear:both;position:relative;height:auto;padding-left:0;padding-right:0;padding-top:0;margin-top:48px;float:none}
.m-feature picture{display:block;width:100%;max-width:100%}
.c-feature>div .c-heading,.m-feature>div .c-heading{font-size:20px;line-height:24px;padding:35px 0 5px;font-weight:600;font-weight:600;opacity:.95;padding-top:24px;margin-top:20px}
.spin-modal .carousel__item [class*="c-heading"]{margin-top:0 !important}
.c-dialog [role="dialog"] .c-paragraph:first-of-type{padding-top:8px}
.c-feature>div .c-paragraph,.m-feature>div .c-paragraph{font-size:15px;line-height:20px;padding:12px 0 0;font-weight:400}
.m-feature.f-align-center picture{width:100%}
.c-feature.f-align-center>div,.m-feature.f-align-center>div{width:auto;padding:0 5%;max-width:100%}
.spin-carousel .modal-dialog{width:100%;margin:0;padding:0;max-width:none}
.spin-carousel .modal{background:black}
.spin-carousel .modal-content{background:black;color:white}
.spin-carousel .modal-body{padding-top:50px;padding-bottom:50px}
.spin-carousel button.c-call-to-action.f-lightweight{padding:10px 3px 7px 0;position:relative;border:2px solid transparent;outline:1px solid transparent;outline-offset:-3px;margin-left:0;color:#0067b8;background:transparent;transition:none;padding-right:2px}
.spin-carousel button.c-call-to-action:not(.glyph-play):after{font-size:11px;margin-top:3px;margin-left:3px;display:inline-block;position:relative;right:0;content:"";vertical-align:top}
.spin-carousel .x-type-left{text-align:left !important}
.spin-carousel .c-glyph{font-style:normal}
.spin-carousel .c-glyph:before,.spin-carousel .c-glyph:after{font-family:"MWF-MDL2";display:inline-block;text-decoration:underline}
.spin-carousel .c-glyph:before,.spin-carousel .c-glyph:after,.spin-carousel .c-glyph:hover:before,.spin-carousel .c-glyph:hover:after{text-decoration:none}
.spin-carousel .glyph-prepend .glyph-prepend-chevron-right{font-size:smaller}
.hs-desktop__text .ctaLightweight{white-space:nowrap}
.spin-carousel .hs-desktop__close-btn .glyph-cancel{background:#fff;border:0;padding:0;cursor:pointer;text-decoration:none;font-size:smaller}
.spin-carousel .hs-desktop__text{font-weight:600}
.spin-carousel .hs-desktop__text .c-call-to-action{text-decoration:none}
.spin-carousel .hs-mobile__link{text-decoration:none}
.hs-mobile .cta{bottom:15%;color:#0067b8}
.spin-carousel .modal-desc{display:inline-block;margin-top:20px;overflow:hidden}
.spin-carousel .c-heading-4{font-size:24px;line-height:28px;padding:36px 0 4px;font-weight:600}
.spin-carousel .hs-mobile button.hs-mobile__link div{display:contents}
.spin-carousel .hs-desktop__container--focus{border:2px solid #000;outline:1px solid #fff;outline-offset:-3px}